.total-card {
	background-color: #eaeaeb;
    border: #662D91 solid 2px;
}
.total-card-label{
	color: #662D91;
}
.remaining-card {
	background-color: #f7e4e7;
    border: #E9234B solid 2px;
}
.remaining-card-label {
    color: #E9234B;
}
.inhand-card {
	background-color: #e3eff5;
    border: #0091D0 solid 2px;
}
.inhand-card-label {
    color: #0091D0;
}
.balance-card {
	background-color: #deebd6;
    border: #72BF44 solid 2px;
}
.balance-card-label {
    color: #72BF44;
}
.card-content-center{
    padding-top: 5px;
    min-height: 59px;
}
.card-minheight{
	min-height: 59px
}